
[HEADER]
INTENSITY=20.0
EDIT_MODE=0
EDIT_BIG=3
EDIT_STATE=4
BURN_FUEL_MULT=15
FLASH_THRESHOLD=4

[FLAME_0]
POSITION=-0.535,0.30,-2.25
DIRECTION=-0.1,0,-1
VSIZE_START=0.1
VSIZE_END=0.07
LSIZE=0.3
SIZE_MULT=0.9
IS_LEFT=0
GROUP=0



[FLAME_1]
POSITION=0.535,0.30,-2.25
DIRECTION=-0.1,0,-1
VSIZE_START=0.1
VSIZE_END=0.07
SIZE_MULT=0.9
LSIZE=0.3
IS_LEFT=0
GROUP=0

[FLAME_2]
POSITION=0.535,0.30,-2.35
DIRECTION=-0.1,0.1,-1
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.3
SIZE_MULT=1.2
IS_LEFT=1
GROUP=1

